<section class="row justify-content-start container b_accountFields">

    <div class="b_accountFields__personal">
        <div class="b_accountFields__header">
            <h1 class="b_accountFields__head">
                НАСТРОЙКИ АККАУНТА
            </h1>
            <div class="b_accountFields__button">
                <a class="b_accountFields__buttonLink" href="/account.html">
                    <span class="b_accountFields__buttonText">
                        МОЙ АККАУНТ
                    </span>
                </a>
            </div>
        </div>
        <div class="b_accountFields__body">
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Имя
                    </p>
                </div>
                <input class="b_accountFields__input" type="text" placeholder="Имя">
            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Фамилия
                    </p>
                </div>
                <input class="b_accountFields__input" type="text" placeholder="Фамилия">
            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Дата рождения
                    </p>
                </div>
                <input id="js_accountFields__input_months" class="b_accountFields__input datepicker-here"
                       data-min-view="months"
                       data-view="months"
                       data-date-format="MM" type="text" placeholder="Январь">
                <input id="js_accountFields__input_days" data-date-format="dd" class="b_accountFields__input b_accountFields__input_small" type="text" placeholder="1">
                <input id="js_accountFields__input_years" class="b_accountFields__input b_accountFields__input_small datepicker-here"
                       data-min-view="years"
                       data-view="years" data-date-format="yyyy"  type="text" placeholder="2000">

            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Пол
                    </p>
                </div>
                <input class="b_accountFields__input" type="text" placeholder="Выберите из списка">
            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Расположение
                    </p>
                </div>
                <input class="b_accountFields__input" type="text" placeholder="Город">
                <input class="b_accountFields__input" type="text" placeholder="Страна">
            </div>
        </div>
        <div class="b_accountFields__header">
            <h1 class="b_accountFields__head">
                Контакты
            </h1>

        </div>

        <div class="b_accountFields__body">
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Телефон
                    </p>
                </div>
                <input class="b_accountFields__input" type="phone" placeholder="+38 000 000 00 00">
            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Электронный адресс
                    </p>
                </div>
                <input class="b_accountFields__input" type="email" placeholder="User@mail.com">
            </div>
            <br>

        </div>


        <div class="b_accountFields__header">
            <h1 class="b_accountFields__head">
                Пароль
            </h1>

        </div>

        <div class="b_accountFields__body">
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Текущий пароль
                    </p>
                </div>
                <input class="b_accountFields__input" type="password" placeholder="********">
            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Новый пароль
                    </p>
                </div>
                <input class="b_accountFields__input" type="password" placeholder="********">
            </div>
            <br>
            <div class="b_accountFields__field">
                <div class="b_accountFields__fieldName">
                    <p class="b_accountFields__fieldText">
                        Новый пароль
                    </p>
                </div>
                <input class="b_accountFields__input" type="password" placeholder="********">
            </div>
            <br>

        </div>
    </div>


</section>